# __gnu_cxx::constant_binary_fun< Result, Arg1, Arg2 > Struct Template Reference
[STL extensions from SGI]

An SGI extension . More...

List of all members.

## Detailed Description

### template<class Result, class Arg1 = Result, class Arg2 = Arg1>
struct __gnu_cxx::constant_binary_fun< Result, Arg1, Arg2 >

An SGI extension .

Definition at line 297 of file ext/functional.

The documentation for this struct was generated from the following file:

- ext/functional